CVE-2018-19187

2018-11-14T09:29:00
ID CVE-2018-19187
Type cve
Reporter cve@mitre.org
Modified 2018-12-17T20:07:00

Description

The Amazon PAYFORT payfort-php-SDK payment gateway SDK through 2018-04-26 has XSS via an arbitrary parameter name or value that is mishandled in a success.php echo statement.